
body {
	font-family: 'Arial';
	background-color: #abb08c;
	background: #abb08c url("/images/ui/background.jpg") no-repeat center top;
	background-attachment: fixed;
}

/*********** General Styles **************/
h1.blue-title {
	text-decoration: none;
	background-color: #0187d0;
	padding: 15px 20px;
	display: block;
	font-size: 14px;
	color: #fff;
	margin-right: 10px;
	width: 100%;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0;
	margin-top: 0;
}
h4 {
	color: #585e31;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 20px 0;
	margin-top: 0;
}
.scroll-top {
	color: #585e31;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
/*********************************************/

.navbar-default .navbar-nav > li > a.active,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #3bbbff;
}

.navbar-nav.navbar-right:last-child {
	margin-right: 0;
}

.navbar {
	padding-top: 10px;
	height: 60px;
	margin-right: -10px;
	height: auto;
	margin-left: 0;
	margin-top: 0;
position: relative;
}
.navbar .container {
	padding-left: 20px;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	padding: 0;
	float: left;
	/*margin-left: -20px;*/
}
.navbar-brand img {
	height: 60px;
}

.subnavbar h1,
.navbar-header h1 {
	display: block;
	font-size: 16px;
	margin-left: -10px;
	margin-top: 85px;
	margin-bottom: 0;
	text-transform: uppercase;
	color: #e6eacb;
width: 210px;
}
.subnavbar h1 {
	margin-top: 5px;
	margin-left: 0;
}
.subnavbar h2,
.navbar-header h2 {
	color: #e6eacb;
	display: block;
	font-size: 14px;
	margin-left: -10px;
	margin-top: 4px;
	text-transform: uppercase;
}
.subnavbar h2 {
	margin-left: 0;
}
.subnavbar h3,
.navbar-header h3 {
	display: block;
	font-size: 13px;
	margin-left: 0;
	margin-top: 65px;
	margin-bottom: 0;
	text-transform: uppercase;
	color: #e6eacb;
	width: 250px;
}

.subnavbar {
	margin-left: -10px;
	padding-top: 0;
width: 100%;
margin-top: 20px;
float: left;
margin-left: 0;
}
.subnavbar .col-md-4, 
.subnavbar .col-md-8 {
	margin-top: 0;
}
.subnavbar ul {
	background-color: #929677;
	list-style-type: none;
	padding: 0;
	margin-left: 20px;
width: 100%;
margin: 0;
display: table;
padding: 0 10px;
height: 45px;
}
.subnavbar li {
	display: inline-block;
display: table-cell;
	vertical-align: middle;
text-align: center;
}
.subnavbar li > a {
	font-size: 12px;
	padding: 10px;
	color: #e6eacb;
	text-transform: uppercase;
	/*padding: 15px 5px;*/
	padding: 0 5px;
	display: inline-block;
	letter-spacing: -0.1px;
	line-height: 13px;
}
.subnavbar li > a:hover {
	/*color: #3bbbff;*/
	color: #000;
	text-decoration: none;
}

/*
- Botonera principal: Arial bold 20pt (#e6eacb y #0087cf)
- Botonera secundaria: Arial regular 12pt (#e6eacb)
- Titulos: Arial bold 20pt (#0087cf)
- Subtitulos: Arial bold 14pt (#000000)
- Texto corrido: Arial 14 pt - Interlineado 18pt (#585e31)
*/

.navbar-collapse {
	background-color: #000;
	max-width: 610px;
	/*margin-right: 50px;*/
	float: right;
	z-index: 1000;

max-width: none;
width: 100%;
}
.nav > li {
	/*width: 25%;*/
	text-align: right;
}
.navbar-default .navbar-nav > li > a {
	font-family: Arial;
	font-weight: normal;
	font-size: 20px;
	color: #e6eacb;
	text-transform: uppercase;
	display: inline-block;
	text-align: center;
	padding: 20px;
}
.nav > li > a.quote {
	color: #0087cf;
}
.navbar-default {
	border: 0;
	background: none;
	box-shadow: none;
	/*background-color: #abb08c;*/
}
.navbar-toggle {
	background-color: #ddd;
}
.navbar-collapse {
	box-shadow: none;
}
.navbar-default .navbar-collapse {
	border: 0;
}

.navbar-default .navbar-nav.subnavbar {
	background-color: #929677;
	margin-left: -10px;
	padding-top: 20px;
}
.navbar-default .navbar-nav.subnavbar > li {
	
}
.navbar-default .navbar-nav.subnavbar > li > a {
	font-size: 12px;
	padding: 10px;
}

/*************** begin Tabs *************/
.nav.nav-tabs {
	background-color: #0187d0;
}
.nav.nav-tabs > li {
	margin-right: 0;
	width: auto;
}
.nav.nav-tabs > li > a {
	border-radius: 0;
	border: 0;
	background-color: #b2dbf1;
}
.nav-tabs > li > a,
.nav-tabs > li > a:focus,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus {
	border: 0;
	background-color: #fff;
	padding: 5px 15px;
	font-size: 13px;
	margin: 0;
	color: #0187d0;
}
.nav-tabs > li > a:hover {
	background-color: #cce8f6;
	border: 0;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus {
	font-weight: bold;
}
.tab-content {
	padding: 20px;
	background-color: #fff;
}
/*************** end Tabs *************/

/*************** Language select **************/
.show-select-language {
}
.show-select-language .navbar {
	margin-top: 30px;
}
.language-select {
	display: none;
}
.language-select {
	color: #fff;
}
.language-select .container {
	width: 600px;
}
.language-select .btn {
	padding: 3px 12px;
	width: 150px;
	text-align: left;
}
.language-select .btn .caret {
}
.language-select.show {
	background-color: #0187d0;
	display: block;
	position: fixed;
	left: 0;
	right: 0;
	top: -30px;
	bottom: 0;
	height: 40px;
	padding-top: 5px;
	padding-bottom: 35px;
	z-index: 5100;
	overflow: visible;
}

.language-select.show img {
	height: 15px;
	width: auto;
	margin-right: 10px;
	margin-top: -2px;
}
.language-select .container > div {
	float: left;
	display: inline-block;
}
.language-select .container .legend {
	font-size: 14px;
	padding-left: 10px;
	width: 370px;
}
.footer-language-select {
}
.footer-language-select img {
	width: 30px;
	height: auto;
	display: inline-block;
	padding-top: 5px;
}
/**********************************************/

.breadcrumb {
	color: #0187d0;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	font-weight: bold;
	font-size: 13px;
	background-color: transparent;
	margin-bottom: 10px;
}
.breadcrumb > ol > li > a:hover,
.breadcrumb > ol > li > a {
	color: #0187d0;
}

.breadcrumb > li + li:before {
	content: "> ";
	color: #0187d0;
	padding: 0;
}

.size-list > a:hover {
	text-decoration: none;
}
.size-list > a:hover > div {
	background-color: #0187d0;
}
.size-list > a > div {
	padding: 10px;
	background-color: #929576;
	cursor: pointer;
}
.size-list.selected > a > div {
	background-color: #0187d0;
}
.size-list > a > div h2 {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	margin: 10px 0 0;
}
.size-list > a > div h2 > span {
	display: block;
}
.size-list div.occupancy {
}
.size-list div.occupancy span {
	display: inline-block;
}
.size-list div.occupancy span.adult {
	background: url("/images/ui/adulto.png") no-repeat center bottom;
	width: 4px; 
	height: 11px;
}
.size-list div.occupancy span.minor {
	background: url("/images/ui/menor.png") no-repeat center bottom;
	width: 4px; 
	height: 11px;
}
.size-list > a > div h3 {
	color: #fff;
	font-size: 12px;
	margin: 10px 0 0;
	height: 25px;
}

.size-rates {
}
.size-rates h2 {
	font-size: 14px;
	color: #0187d0;
	text-transform: uppercase;
	font-weight: bold;
	display: inline-block;
	margin-top: 0;
	margin-bottom: 0;
}
.size-rates > div > a:hover,
.size-rates > div > a {
	font-size: 14px;
	color: #0187d0;
	text-transform: uppercase;
}
.size-rates ol {
	padding: 0;
	margin: 0;
}
.size-rates ol > li {
	background-color: #929576;
	padding: 5px 15px;
	width: auto;
	display: inline-block;
	font-size: 13px;
	color: #fff;
	margin-right: 10px;
}
.size-rates ol > li.selected {
	background-color: #0187d0;
}
.size-rates ol > li > span {
	font-weight: bold;
	clear: both;
	display: block;
}

.vehicle-details {
}
.vehicle-details > a:hover,
.vehicle-details > a,
.vehicle-details h1 {
	text-decoration: none;
	background-color: #0187d0;
	padding: 10px 10px;
	display: block;
	font-size: 14px;
	color: #fff;
	margin-right: 10px;
	width: 100%;
	font-weight: bold;
	text-transform: uppercase;
}
.vehicle-details > a > span {
	float: right;
	margin-top: 10px;
}
.vehicle-details > a > span {
	float: right;
	margin-top: 10px;

	border-top: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-bottom: 4px solid;
	display: inline-block;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	width: 0;
}
.vehicle-details > a.collapsed > span {
	float: right;
	margin-top: 10px;

	border-bottom: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid;
	display: inline-block;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	width: 0;
}

.vehicle-details h2 {
	color: #0187d0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}
.vehicle-details .vehicle-gallery {
}
.vehicle-details .vehicle-gallery > div {
	padding-bottom: 5px;
	padding-top: 5px;
}

.vehicle-list > ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.vehicle-list > ul > li {
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}
.vehicle-list > ul > li > a:hover,
.vehicle-list > ul > li > a {
	text-decoration: none;
	background-color: #0187d0;
	padding: 10px 10px;
	display: block;
	font-size: 16px;
	color: #fff;
	margin-right: 10px;
	width: 100%;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0;
}

/************** Begin rates ***************/
.panel {
	border: 0;
	box-shadow: none;
	margin-bottom: 0;
}
.panel .table.table-rates {
	border: 0;
	border-color: #e6eacb;
}
.panel .table.table-rates > thead > tr {
	border: 0;
}
.panel .table.table-rates > thead > tr > th {
	color: #0087cf;
	text-transform: uppercase;
	font-size: 14px;
	word-break: break-all;
	border: 0;
	background-color: #e6eacb;
	width: 20%;
	text-align: center;
}
.panel .table.table-rates > tbody > tr > td:first-child {
	font-weight: bold;
	text-align: left;
}
.panel .table.table-rates > tbody > tr > td {
	background-color: #e6eacb;
	color: #585e31;
	border-color: #e6eacb;
	width: 20%;
	text-align: center;
	font-size: 14px;
}
.panel .table.table-rates > tbody > tr:nth-child(odd) > td {
	background-color: #e0e4c5;
}
.rates-page p {
	margin-bottom: 20px;
	display: block;
}
.rates-page ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
}
.rates-page ul li {
	padding: 0;
	margin: 0;
}
/*************** End rates ****************/

/************** Begin reviews **************/
.review-list {
	padding-left: 10px;
	margin-top: 0;
	margin-bottom: -20px;
}
.review-list .media {
	padding: 20px;
	margin-bottom: 20px;
	background-color: #d4d7b8;
	margin-top: 0;
	margin-right: 10px;
}
.review-list .media .media-body {
	padding-left: 20px;
}

.review-list .media .media-body .read-more {
	/*display: none;*/
	height: 0;
	overflow: hidden;
}
.review-list .media .media-body .show-read-less {
	display: none;
}
.review-list > div > img {
	float: left;
	display: inline-block;
}
.review-list > div > h4 {
	padding-left: 20px;
	float: left;
	width: auto;
	display: inline-block;
}
.review-list > div .review-gallery {
	/*margin-bottom: -10px;*/
	margin-bottom: 10px;
}
.review-list > div .review-gallery a {
	margin-right: 10px;
	margin-bottom: 10px;
	display: inline-block;
}
.review-list > div .review-gallery a > img {
	width: 165px;
}
/************* End reviews *************/

/************* Begin gallery *************/
.gallery-page .text-block {
	padding-bottom: 15px;
	padding-top: 10px;
}
.gallery-list {
	overflow: hidden;
	margin-top: 0;
}
.gallery-list .gallery-item {
	float: left;
	padding: 0 10px 10px;
	padding-top: 0;
}
.gallery-list .gallery-item a {
	width: auto;
}
.gallery-list .gallery-item a img {
	width: 100%;
}
.gallery-list .gallery-item h3 {
	margin: 0;
	margin-top: 2px;
	padding: 0;
	text-align: center;
	color: #929677;
	font-size: 13px;
	line-height: 14px;
	font-weight: normal;
	height: 30px;
}
/************* End gallery *************/

/************** Begin contact **************/
.contact-page {
}
.contact-page .text-block {
	background: url("/images/content/contact/background.jpg") no-repeat scroll 0 0 / 100% auto #000;
	/*background-attachment: fixed;*/
	background-color: #000;
	color: #e6eacb;
	padding-top: 10px;
}
.contact-page #gracias {
	background-color: rgba(0, 0, 0, 0.8);
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
	display: none;
}
.contact-page #gracias h1 {
	margin-top: 100px;
	width: 100%;
	text-align: center;
}

.contact-page .text-block h4 {
	margin-bottom: 10px;
	color: #ffcc66;
}
.contact-page .text-block p {
	font-size: 13px;
	line-height: 15px;
}
.contact-page .text-block .intro h5 {
	margin-top: 20px;
	margin-bottom: 0;
}
.contact-page .text-block h5 {
	color: #e6eacb;
	padding: 0;
	margin-top: 0;
	font-weight: bold;
}
.contact-page .text-block h6 {
	color: #e6eacb;
	padding: 0;
	margin-top: 0;
	font-size: 13px;
	margin-bottom: -10px;
	padding-bottom: 5px;
}
.contact-page .form-control {
	border-radius: 0;
}
.contact-page .additionals {
	width: 200%;
}

.contact-page select {
	border-radius: 0;
	width: 50%;
	border: 0;
	height: 30px;
	color: #908d7e;
	padding-left: 5px;
	background-color: #fff;
}
.contact-page .hasDatepicker {
	width: 50%;
}
.contact-page .radio {
	margin:0;
}
.contact-page .radio label {
	margin:0;
	padding: 0;
}
.contact-page input[type=checkbox] {
	margin:0;
	padding: 0;
}
.contact-page textarea {
	margin-top: 20px;
}
.right-caret {
	float: right;
	margin-top: 7px;
	margin-right: 10px;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px #6dc6f0 solid;
	display: inline-block;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	width: 0;
}

.contact-page .submit-button {
	background-color: #0187d0;
	color: #fff;
	border: 0;
	border-radius: 0;
	font-weight: bold;
	height: 30px;
	font-size: 15px;
	margin-top: 10px;
	width: 50%;
	text-align: left;
	padding-left: 10px;
}

.contact-page .contact-info {
	margin-top: 20px;
	margin-bottom: -15px;
	padding-bottom: 0;
}
.contact-page .contact-info p {
	margin-bottom: 20px;
}
.contact-page .embed-element {
	text-align: right;
}
/************** End contact **************/

.content {
	margin-top: 165px;
margin-top: 0;
	padding: 0;
	top: 0;
	position: relative;
	margin-bottom: 20px;
}


.carousel {
	margin: 10px 0;
	margin-top: 0;
}
.text-block {
	background-color: #e6eacb;
	margin-top: 0;
	/*margin: 10px;*/
	padding: 20px;
	color: #585e31;
	font-size: 13.5px;
	font-family: Arial;
}
.text-block h3 {
	font-weight: bold;
	font-size: 14px;
	color: #000;
}

.title-blue {
	color: #0087cf;
	font-weight: bold;
	font-size: 20px;
	margin-top: 0;
}

.link-blue, 
.link-blue:hover {
	cursor: pointer;
	color: #0087cf;
	font-weight: normal;
	font-size: 14px;
	margin-top: 0;
}

.clear {
	height: 0;
	width: 100%;
	margin-bottom: 20px;
}

.row {
	/*margin-top: 20px;*/
	/*margin-left: 0;*/
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
	/*margin: 0 auto;*/
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	margin-top: 10px;
}


.footer {
	margin-top: 20px;
	padding: 20px;
	padding-top: 0;
	background-color: #929677;
}
.footer h5 {
	font-weight: bold;
	color: #fff;
	font-size: 16px;
}
.footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.footer ul li > a{
	font-size: 12px;
	text-decoration: underline;
	color: #fff;
}
.footer .social-media {
	margin-bottom: 10px;
	margin-top: 10px;
}
.footer .social-media a {
	margin-right: 5px;
}
.footer p {
	font-size: 12px;
	color: #fff;
	margin-bottom: 3px;
}

.padding-fix {
	padding-right: 20px;
}


/******************** Media Queries *********************/

@media (max-width: 767px) {

	body div.dropdown.open {
		position: fixed;
		z-index: 5104;
		top: -35px;
		left: -10px;
	}

	body div.dropdown.open dropdown-menu {
		position: fixed;
		z-index: 5104;
		top: 0;
		left: 0;
	}


	body {
		background: none;
		background-color: #abb08c;
	}

	.container {
		padding-left: 0;
		padding-right: 0;
		overflow-x: hidden;
	}

	.navbar {
		padding-left: 10px;
		padding-right: 10px;
		height: 90px;

		padding-top: 0;
		margin-left: 0;
		background: #abb08c url("/images/ui/header.jpg") no-repeat right top;
		position: fixed;
	}

	.nav > li > a.quote {
		color: #e6eacb;
	}

	.nav {
		margin-bottom: 40px;
	}

	.navbar-brand {
		margin-left: 10px;
	}
	.navbar-header h3 {
		margin-left: 10px;
	}

	.navbar-brand img {
		height: 45px;
	}

	.subnavbar h3,
	.navbar-header h3 {
		margin-top: 55px;
	}

	.navbar-collapse {
		width: 100%;
		max-width: none;
		margin-top: -50px;
	}

	.navbar .container {
		position: relative;
		margin-left: -10px;
		padding-left: 0;
	}

	.navbar-collapse {
		background-color: rgba(0, 0, 0, 0.9);
		max-height: none;
		position: absolute;
		right: 0;
		top: 80px;
		/*width: 200px;*/
		width: auto;
		left: 0;
		/*min-width: 300px;*/
		padding: 0;
		margin: 0;
position: inherit;
	}

.col-xs-9.padding-fix {
	position: inherit;
	width: 100%;
	padding: 0;
	margin: 0;
}
.navbar-collapse {
	width: 100%;
	position: inherit;
}
	.nav > li {
		margin-right: 20px;
		text-align: right;
		padding: 0;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 8px 0;
		margin-right: 20px;
		display: block;
		text-align: left;
		margin-left: 30px;
		font-size: 18px;
		line-height: 18px;
	}

	.navbar-toggle {
		margin-top: 35px;
	}

	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
		background-color: transparent;
		color: #3bbbff;
	}

	.dropdown-menu {
		text-align: right;
	}

	.navbar-nav .open .dropdown-menu {
		padding-top: 0;
	}

	.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
		padding-bottom: 0;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #e6eacb;
		font-size: 16px;
		text-align: left;
		margin-left: 20px;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
		color: #3bbbff;
	}

	.nav.nav-tabs {
		margin-bottom: 0;
	}
	.tab-content {
		padding: 10px;
	}

	.content {
		margin-top: 90px;
	}

	.text-block {
		padding: 10px;
	}

	.clear {
		margin-bottom: 10px;
	}

	.padding-fix {
		width: auto;
/*		position: absolute; */
		left: 0;
		right: 0;
		margin-left: -10px;
	}

	.footer {
		margin-top: 10px;
		padding: 0 10px 20px;
	}

	.footer .margin-adjust {
		margin-top: 20px;
	}

	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
		/*max-height: none;*/
		max-height: 340px;
	}

	.breadcrumb {
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
	}
	.vehicles-back:hover,
	.vehicles-back {
		margin-top: -18px;
		font-size: 13px;
		font-weight: bold;
		text-transform: uppercase;
		background-color: #0187d0;
		color: #fff;
		padding: 0 5px;
		text-decoration: none;
	}
	.size-list-container.size-selected {
		display: none;
	}
	.size-list > a > div {
		margin: 0;
		height: 70px;
		background-color: #0187d0;
	}

	.size-list div.occupancy {
		display: inline-block;
		margin-top: 5px;
	}
	.size-list > a > div h2 {
		margin: 0;
		font-size: 16px;
		margin-top: 5px;
	}
	.size-list > a > div h3 {
		height: auto;
		margin-top: 5px;
	}
	.size-list > a > div > img {
		height: 70px;
		margin-left: -10px;
		margin-top: -10px;
		float: left;
		margin-right: 10px;
	}

	.vehicle-details h2 {
		margin-top: 10px;
	}
	.vehicle-details .vehicle-gallery > div {
		padding-bottom: 0;
		padding-top: 0;
		padding-right: 5px;
		padding-left: 5px;
		width: 50%;
	}
	.vehicle-details .vehicle-gallery > div:nth-child(odd) {
		padding-left: 10px;
	}
	.vehicle-details .vehicle-gallery > div:nth-child(even) {
		padding-right: 10px;
	}

	.nav-tabs > li > a > span {
		display: none;
	}

	.rates-table-container {
		padding: 0;
	}
	.panel .table.table-rates {
		/*margin-left: -10px;*/
	}
	.panel .table.table-rates > thead > tr > th {
		font-size: 11px;
		word-break: normal;
		padding: 1px;
		vertical-align: middle;
		line-height: 12px;
	}
	.panel .table.table-rates > tbody > tr > td {
		font-size: 11px;
		line-height: 11px;
		vertical-align: middle;
	}
	.panel .table.table-rates > tbody > tr > td span {
		display: none;
	}

	.reviews-page h4 {
		font-size: 12px;
		text-transform: none;
		margin-bottom: 20px;
	}
	.reviews-page p {
		font-size: 12px;
		line-height: 14px;
	}
	.review-list {
		margin-bottom: -5px;
	}
	.review-list .media {
		background-color: #e6eacb;
		padding: 0;
		border-top: 1px #585e31 solid;
		padding-top: 10px;
		margin-bottom: -5px;
	}
	.review-list .media .media-body {
		padding: 0;
	}
	.review-list .media .show-read-more {
		font-size: 12px;
		position: relative;
		top: -10px;
	}
	.review-list .media .media-body .show-read-less {
		font-size: 12px;
		margin-bottom: 10px;
	}
	.review-list > div .review-gallery {
		margin: 0;
		width: 100%
	}
	.review-list > div .review-gallery a {
		width: 50%;
		margin: 0;
		float: left;
		padding-bottom: 10px;
	}
	.review-list > div .review-gallery a:nth-child(odd) {
		padding-right: 5px;
	}
	.review-list > div .review-gallery a:nth-child(even) {
		padding-left: 5px;
	}


	h1.blue-title {
		padding: 10px;
	}

	.gallery-list {
		margin-top: -10px;
		overflow: hidden;
		padding-left: 5px;
		padding-right: 5px;
	}
	.gallery-list .col-xs-3 {
		width: 50%;
	}
	.gallery-list .gallery-item {
		float: left;
		padding: 0 5px;
		padding-top: 0;
	}
	.gallery-list .gallery-item a {
		width: auto;
	}
	.gallery-list .gallery-item a img {
		width: 100%;
	}
	.gallery-list .gallery-item h3 {
		font-size: 12px;
		line-height: 12px;
	}

	.contact-page .text-block {
		background: url("/images/content/contact/background-mobile.jpg") no-repeat scroll 0 0 / 100% auto #000;
	}
	.contact-page .text-block .intro {
		margin-top: 0;
	}
	.contact-page .text-block h6 {
		margin-bottom: 0;
	}
	.contact-page .additionals > div {
		margin-top: 0;
		margin-left: 30px;
	}
	.contact-page .additionals > div > div {
		min-height: 23px;
	}
	.contact-page textarea,
	.contact-page select,
	.contact-page input {
		font-size: 16px;
	}
	.contact-page .submit-button {
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}
	.contact-page .contact-info .hr {
		border-top: 1px #fff solid;
		width: 100%;
		height: 1px;
		display: block;
		margin-bottom: 20px;
	}
	.contact-page .contact-info {
		margin-bottom: 0;
	}


	/*************** Language select **************/
	.show-select-language .navbar {
		margin-top: 40px;
	}
	.show-select-language .content {
		margin-top: 120px;
	}

	.language-select {
		display: none;
	}
	.language-select.show {
		top: -40px;
	}

	.language-select .container {
		width: 100%;
		overflow-x: unset;
	}
	.language-select .btn {
		margin-left: 10px;
	}
	.language-select .container .legend {
		display: none;
	}

	.language-select .dropdown {
		text-align: left;
		margin-left: 10px;
	}
	.language-select .dropdown-menu {
		text-align: left;
		margin-left: 10px;
	}
	.language-select .dropdown-menu > li > a {
		padding: 3px 10px;
	}
	.footer-language-select {
	}
	.footer-language-select img {
		width: 30px;
		height: auto;
		display: inline-block;
	}
}

@media (min-width:767px) and (max-width: 869px) {
	.navbar-default .navbar-nav > li > a {
		padding: 20px 10px;
	}

}

@media (min-width:767px) and (max-width: 990px) {
	.container > .navbar-header,
	.container-fluid > .navbar-header,
	.container > .navbar-collapse,
	.container-fluid > .navbar-collapse {
		margin-right: 0;
	}

	.navbar {
		margin-right: 0;
	}

	.padding-fix {
		padding-right: 10px;
	}

	.navbar-right {
		padding: 10px;
		/*padding-left: 10px;*/
	}

	.navbar-collapse {
		padding-left: 0;
	}

}

@media (min-width: 767px) {
	.navbar-right {
		display: table;
		width: 100%;
	}
	.nav > li {
		text-align: center;
		display: table-cell;
	}

	.nav > li {
		width: 24%;
	}
	.navbar-right {
		margin: 0;
		padding: 0;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 20px 0;
	}
}

@media (min-width:767px) and (max-width: 990px) {

	.nav > li {
		width: 25%;
	}

}

@media (min-width:990px) {
	.navbar-right {
		padding-left: 25px;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 970px;
		/*width: 1160px;*/
	}
}

@media (max-width: 320px) {

	body div.dropdown.open {
		position: fixed;
		z-index: 5104;
		top: 0;
		left: 0;
	}
}


